Debian Bug report logs - #706204
ITP: sgabios -- bios option rom to provide legacy serial console for x86

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Beyer <dabe@deb.ymc.ch>

Date: Fri, 26 Apr 2013 09:51:01 UTC

Owned by: Daniel Beyer <dabe@deb.ymc.ch>

Severity: wishlist

Fixed in version sgabios/0.0~svn8-1

Done: Daniel Beyer <dabe@deb.ymc.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706204; Package wnpp. (Fri, 26 Apr 2013 09:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Beyer <dabe@deb.ymc.ch>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 26 Apr 2013 09:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sgabios -- A bios option rom to provide legacy serial console for x86
Date: Fri, 26 Apr 2013 11:41:09 +0200
Package: wnpp
Severity: wishlist
Owner: Daniel Beyer <dabe@deb.ymc.ch>


* Package name    : sgabios
  Version         : 2010.04.22
  Upstream Author : Nathan Laredo <nil@google.com>
* URL             : https://code.google.com/p/sgabios/
* License         : Apache-2.0
  Programming Lang: C
  Description     : A bios option rom to provide legacy serial console for x86

The Google Serial Graphics Adapter BIOS or SGABIOS provides a means for
legacy x86 software to communicate with an attached serial console as if
a video card were attached. SGABIOS is designed to be inserted into a BIOS
as an option rom to provide over a serial port the display and input
capabilities normally handled by a VGA adapter and a keyboard. SGABIOS
can be used to feature OS independent serial console redirection in Qemu.



Changed Bug title to 'ITP: sgabios -- bios option rom to provide legacy serial' from 'ITP: sgabios -- A bios option rom to provide legacy serial console for x86' Request was from Daniel Beyer <dabe@deb.ymc.ch> to control@bugs.debian.org. (Fri, 26 Apr 2013 11:45:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: sgabios -- bios option rom to provide legacy serial console for x86' from 'ITP: sgabios -- bios option rom to provide legacy serial' Request was from Daniel Beyer <dabe@deb.ymc.ch> to control@bugs.debian.org. (Fri, 26 Apr 2013 11:57:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Beyer <dabe@deb.ymc.ch>:
You have taken responsibility. (Sun, 09 Jun 2013 12:03:10 GMT) Full text and rfc822 format available.

Notification sent to Daniel Beyer <dabe@deb.ymc.ch>:
Bug acknowledged by developer. (Sun, 09 Jun 2013 12:03:10 GMT) Full text and rfc822 format available.

Message #16 received at 706204-close@bugs.debian.org (full text, mbox):

From: Daniel Beyer <dabe@deb.ymc.ch>
To: 706204-close@bugs.debian.org
Subject: Bug#706204: fixed in sgabios 0.0~svn8-1
Date: Sun, 09 Jun 2013 12:00:06 +0000
Source: sgabios
Source-Version: 0.0~svn8-1

We believe that the bug you reported is fixed in the latest version of
sgabios, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706204@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Beyer <dabe@deb.ymc.ch> (supplier of updated sgabios package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 06:28:41 +0200
Source: sgabios
Binary: sgabios
Architecture: source all
Version: 0.0~svn8-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Beyer <dabe@deb.ymc.ch>
Changed-By: Daniel Beyer <dabe@deb.ymc.ch>
Description: 
 sgabios    - bios option rom to provide legacy serial console for x86
Closes: 706204
Changes: 
 sgabios (0.0~svn8-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #706204)
Checksums-Sha1: 
 86f22f6da6837d022afef5ea437efef7604143b8 1337 sgabios_0.0~svn8-1.dsc
 2f55e3379c1a44a360df8c8bcfe2d80c9f4ad551 27440 sgabios_0.0~svn8.orig.tar.xz
 c96495a4ab2209520e176617b184ea11d7533bc5 3760 sgabios_0.0~svn8-1.debian.tar.gz
 bfe40296708378285549b55e2631a1cd2a634247 7144 sgabios_0.0~svn8-1_all.deb
Checksums-Sha256: 
 daf6233ecf7733d12e17cdb8f24c75090f6b2d0cf1a4e8a6a87dbacd54693987 1337 sgabios_0.0~svn8-1.dsc
 973a7a636ce554bc35ce70d29bbec285b3a4be1b3bf54da35b354135a1243d24 27440 sgabios_0.0~svn8.orig.tar.xz
 b46743cc35e0cdbb979c807c01edfa2d5e8a2d078f8d1ee1dc1f47322e761672 3760 sgabios_0.0~svn8-1.debian.tar.gz
 d0593d07173321161c913a16c81511a32bbf608a61de9d6215672721b5c37ca0 7144 sgabios_0.0~svn8-1_all.deb
Files: 
 2ded008bf6fe4665c17dcc4cc1abfa4a 1337 otherosfs optional sgabios_0.0~svn8-1.dsc
 9f7a71db6d418374754a5d9010bf5025 27440 otherosfs optional sgabios_0.0~svn8.orig.tar.xz
 4f7415eb046395ee767e51de3bfda728 3760 otherosfs optional sgabios_0.0~svn8-1.debian.tar.gz
 d3074221f9f9c211b80ac0a6d8ba45c2 7144 otherosfs optional sgabios_0.0~svn8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iJwEAQECAAYFAlGp2DkACgkQUlPFrXTwyDgVOgQAvujeWjVau1Jq357oZ5tZKFV2
OXQlZFS4RWBWQGgP1JjS+RHAS6+RZw/yG6GkPi3i48gznwP4MVOxDQERXMlb0l9Z
zEX/WAFk62UCXVFhnBWOfpqhQ9ci9LmgVuaK23rO/2l40tZRQYJ1SV+izsPng7rx
QCPMEbSZ3Yk7WCNa7EI=
=197w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Jul 2013 07:25:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:36:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.